### Hierarchy

- unknown
  - CancelOfferReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CancelOfferReply(): CancelOfferReply

- Inherited from jspb.Message.constructor

  #### Returns CancelOfferReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1562

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): CancelOfferReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1563

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CancelOfferReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CancelOfferReply

- - Defined in src/protobuf/grpc_pb.d.ts:1566

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CancelOfferReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CancelOfferReply, reader: BinaryReader): CancelOfferReply

- - Defined in src/protobuf/grpc_pb.d.ts:1567

  #### Parameters

  - ##### message: CancelOfferReply

  - ##### reader: BinaryReader

  #### Returns CancelOfferReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CancelOfferReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1565

  #### Parameters

  - ##### message: CancelOfferReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CancelOfferReply ): CancelOfferReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1564

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CancelOfferReply

  #### Returns CancelOfferReply . AsObject

Generated using TypeDoc